unit U_SelLists;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, CheckLst, RzLstBox, RzChkLst, siComp, U_Lng,
  siLngLnk;

type
  TF_SelLists = class(TForm)
    Button1: TButton;
    Button2: TButton;
    CheckList1: TRzCheckList;
    siLangLinked1: TsiLangLinked;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  F_SelLists: TF_SelLists;

implementation

{$R *.dfm}

procedure TF_SelLists.Button1Click(Sender: TObject);
begin
  F_SelLists.ModalResult := mrOk;
  //close;
end;

procedure TF_SelLists.Button2Click(Sender: TObject);
begin
  //F_SelLists.ModalResult := mrNone;
  close;
end;

end.
